<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Pocket IRC" group="Internet" checked="False">
    <Tip>Mobile IRC Client</Tip>
    <Guid type="p">3ff43980-cf60-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.2.4.0</AppVersion>
    <AppAuthorURL>http://pocketirc.com/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>colonel</OEMAuthor>
  </Item>
</Items>